.NET Framework


L

ladyingred666

If I update with .NET Framework 2.0 will this correct the problem I have 1.1
Framework, as keeps saying once enabled will go to the Debugging file.
 
Ad

Advertisements

T

TaurArian

What is the problem you are having?

There are currently five released versions of the .NET Framework: . The .NET Framework 3.5
. The .NET Framework 3.0

Service Pack 1 (SP1) is the latest service pack.
. The .NET Framework 2.0

Service Pack 1 (SP1) is the latest service pack.
. The .NET Framework 1.1
Service Pack 1 (SP1) is the latest service pack.
. The .NET Framework 1.0
Service Pack 3 (SP3) is the latest service pack.
You may have several versions of the .NET Framework installed on your computer. Each
version of the .NET Framework can co-exist with the other versions on the computer.


--

TaurArian [MVP] 2005-2008 - Update Services
http://taurarian.mvps.org
======================================
How to ask a question: http://support.microsoft.com/kb/555375
Computer Maintenance: Acronis / Diskeeper / Paragon / Raxco


| If I update with .NET Framework 2.0 will this correct the problem I have 1.1
| Framework, as keeps saying once enabled will go to the Debugging file.
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top